/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

/*   .row::after {
    content: "";
    clear: both;
    display: table;
  } */

.img-fluid {
  width: 100%;
  height: auto;
}
.sectionAll {
  background: url("../images/main_bg.png") no-repeat fixed;
  background-size: cover;
  position: relative;
}
.takePhoto {
  padding: 5px;
  border-radius: 7px;
}
.conOfhead {
  width: 100%;
  display: flex;
  justify-content: center;
}
.submit {
  /* width: 15%; */
  padding: 8px 25px;
  background: rgb(2 41 106);
  color: #fff;
  border-radius: 50px;
  border: none;
}
.submit:hover {
  background: rgb(3, 51, 133);
  color: #fff;
}
#myForm {
  padding-top: 100px;
  display: flex;
  justify-content: center;
}
.form-control {
  background-color: #dddddd;
}
label {
  display: inline-block;
  font-weight: bold;
  color: #184891;
}
.msg {
  color: #042351;
  font-weight: bold;
  text-align: center;
}
